LibreOffice LibreOffice 6.1 SDK API Reference

Variables
com::sun::star::awt::FontRelief Constant Group Referencepublished

These values are used to specify the kind of relief. More...

## Variables
const short | NONE = 0
| specifies no relief. More...
const short | EMBOSSED = 1
| specifies no embossed. More...
const short | ENGRAVED = 2
| specifies no engraved. More...

## Detailed Description

These values are used to specify the kind of relief.

They may be expanded in future versions.

## Variable Documentation

## ◆ EMBOSSED

const short EMBOSSED = 1

specifies no embossed.

## ◆ ENGRAVED

const short ENGRAVED = 2

specifies no engraved.

## ◆ NONE

const short NONE = 0

specifies no relief.